/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://prestige-magazine.be/wp-content/themes/kloe/assets/img/preload_pattern.png) !important;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h1_styles function */
h1 { font-family: Noto Serif;font-weight: 400;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h2_styles function */
h2 { font-family: Noto Serif;font-weight: 600;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h3_styles function */
h3 { font-family: Noto Serif;line-height: 36px;font-weight: 600;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h4_styles function */
h4 { font-family: Open Sans;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h6_styles function */
h6 { font-family: Open Sans;font-style: normal;font-weight: 500;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_text_styles function */
p { color: #494949;font-weight: 400;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-grid .qodef-vertical-align-containers { background-color: rgba(242, 242, 242, 1);}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(242, 242, 242, 1);}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 108px;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 120px;}

/* generated in /data/sites/web/prestige-magazinebe/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { opacity: ;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Noto Serif', sans-serif;
                         font-size: 16px;                          font-weight: 400;                                     }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Noto Serif', sans-serif !important;
            }
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        